# Cov Class Reference

Single covariance between two variates. More...

`#include <stats.h>`

List of all members.

## Public Member Functions

void | update (double a, double b)
double | get_meana () const
double | get_meanb () const
double | get_cov () const

## Private Attributes

double | n
double | meana
double | meanb
double | sumcov

## Detailed Description

Single covariance between two variates.

Definition at line 58 of file stats.h.

The documentation for this class was generated from the following file:

- stats.h